.cloud-zoom-lens{margin:0;background-color:#fff;cursor:move;}
.cloud-zoom-title{font-family:Arial, Helvetica, sans-serif;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0px;}
#cloud-zoom-big{overflow:hidden;background-color:#fff;border:1px solid #ececec;}
.cloud-zoom-loading{font-size:0;}
.product-image .mousetrap{z-index:100 !important;}